Results 1 to 2 of 2

Thread: Gateway 3ds Blocked by 3DS V6.0.0-11U And 3DS V6.0.0-12E

  1. #1
    New Member dsflashcart's Avatar
    Join Date
    May 2012
    Posts
    254
    Thanks
    7
    Thanked 64 Times in 53 Posts

    Gateway 3ds Blocked by 3DS V6.0.0-11U And 3DS V6.0.0-12E

    As the title says, it has been confirmed that the new 3ds firmware V6.0.0-11U or V6.0.0-12E released last week also blocked the Gateway 3ds flashcart.

    [10:33] <|Shadow|> p1ngpong, ok i jsut got a email back from gateway team
    [10:33] <|Shadow|> so its fact
    [10:33] <|Shadow|> Currently it is not compatible with firmware v6.x but we are working on making
    [10:33] <|Shadow|> it compatible as quickly as possible.
    [10:33] <|Shadow|> Meanwhile, do NOT update your console until we say it is ok to do so.
    [10:33] <|Shadow|> mailto:sales@gateway-3ds.com
    [10:33] <|Shadow|> > I heard Gateway 3DS was confirmed blocked on 6.0.0-xx 3DS firmware is this
    [10:33] <|Shadow|> true?
    [10:33] <|Shadow|> > Thanks
    Do yourself a favor, don't buy crappy flashcarts.

  2. #2
    Moderator
    Only Site Donators Can PM Staff
    VWA
    SNES_Master's Avatar
    Join Date
    Dec 2011
    Posts
    4,222
    Thanks
    997
    Thanked 1,131 Times in 889 Posts
    I'm sure they'll fix it

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •